FORNAX


gx N897
15cm - mod f & sm next to m11.5 * @ 80x. 140x: 40" diam w/mod-strong even
       concen to *ar nuc. * a bit off halo on E side. BS, 15Nov1933, LCO.

gx N922
     POSS: disturbed late-type spir. m12.5 * 2' NNW. much brtr in NE-to-SE
          quadrant. M-4-06-41 = E479-G04 34' NE.
     ESO: no pa.
15cm - vf.
25cm - mod f, circ, 0'.6 diam. somewhat brtr cen, gran w/occas *ar nuc. 2' NNW
       is m11.5 *.
30cm - found @ 149x 2' SSE from m12.5 *. quite br nuc w/vmod concen. 1'.2 diam,
       circ, fairly smooth but w/a few knottings, partic on NE & SE.

gx N986
     POSS: 7'.7 N of m9 *. pair 9' N: 11,11; 12"; pa273, forms skinny S-pointing
          triangle w/m10.5 * 65" S. gx bar in pa60.
     ESO: pa150 overall.
15cm - br oval w/sharp cen @ 80x. 140x: 2'x1' in pa45. mostly mod broad concen
       except for ridge along maj axis, 1'x0'.1, which has 5" circ core and
       *ar nuc. seem to be br knots on either side of nuc on maj axis and sfc
       generally mottled. BS, 14Nov1993, LCO.
30cm - 8' N of m9 *, halfway to pair 1'.5 apart. 1'.8x0'.8 in pa40. tapering
       ends. sm 10" core showing *ar nuc w/averted vis. pretty well concen.

gx Fornax dwarf = ESO356-G04
     br sup * = HD 16690, K2III, mv8.3.
     ESO: pa60:.
     Hodge & Smith: pa49.
     Hodge 1961 AJ 66, 83:  source photo.
     S&T 1974 Oct, pg229: lg-scale photo.
gc N1049 = gc 3 = ESO356-SC03
gc 4 = ESO356-SC05
gc 5 = ESO356-SC08
gc 2 = ESO356-SC01
13cm - gx not vis in 70' fld under good conditions. N1049 and gc 5 are stellar
       threshold points. BS, 23Jan1984, USNO.
15cm - sim to Scl dwf @ 30x/1.6-deg fld: covers almost 1/3 of fld (more than
       1/4 however), sl oval elong E-W w/rel well-def border. centered NE of
       m8 * 1/3 way to wide m9,10 pair NE (at edge of U2000 mark border).
       N1049 sub*ar @ 80x, 5" diam w/sharp cen @ 140x. BS, 15Nov1993, LCO.
30cm - N1049 is mod f concen spot 20" diam w/consp *ar nuc. * vis in photo on
       SE edge not vis. gc 4 is 15" diam and a little fntr than N1049. *ar nuc
       also fntr but still consp. gc 2 is lgst, 25"-30" diam but vlosfcbr,
       poorly concen and w/o *ar nuc; a difficult object. gc 5 is clone of 
       N1049, poss easier. BS, 23Jan1984, USNO.

gx N1079
     POSS: pa106. no * vis on N edge of core. m11 * 6' SSW; m9 * 12' N. no *
          on W side at all.
15cm - fairly f patch, brtr grainy center, no sharp concen. 1' diam.
     - mod br oval elong E-W @ 80x. 140x: 1'.5x0'.6 in pa95 w/mod even concen
       to vsm ~circ core and *ar nuc. BS, 15Nov1933, LCO.
25cm - mod br, 1'.25x0'.5 in pa90. core brtr, occas *ar nuc. core more nrly
       circ than halo. E tip seems longer, narrower, a bit fntr than W end.
       threshold * suspected N edge of core.
30cm - found @ 149x, but losfcbr. 238x shows mod brtr core w/br sub*ar nuc.
       1' diam, but elong indef. located 7' N of m10 *. m14.8 * 1' WNW.

gx N1097
     NGC: pa151.
     POSS: bar in pa147. located ~15' NNE of triangle of *s 4' on-a-side. no
          consp spot 1/2' SE, but * 1'.5 NW is real. S arm curves W, N arm E.
          M-5-7-22 = N1097A is 3'.3 NW.
6cm - pretty easy. well concen, 4'x1'.5, elong SE-NW. br non*ar center. found
      20' N of triangle of *s of un= britness 4' across.
15cm - 3'x1' in pa135. core vsm oval w/f *ar nuc. vthin, sharp-tapered halo.
     - big vbr gx elong in pa150 @ 50x/80x. 6'.5x4' w/wk broad concen in halo,
       then vstrong even in 30" circ core, which rises to non*ar nuc. nr NW
       end is m13.5 * that T&B chart shows as knot; m14.2 * closer in NW side
       W of maj axs. 3'x0'.5 bar prominent w/averted vis. BS, 15Nov1933, LCO.
25cm - 4'x0'.75 in pa130. core 0'.6 across, nrly circ, sometimes looking
       flattened, partic on N side. SE 0'.5 from center along maj axis is knot
       or *. 1'.5 NW of center, on S flank of halo is prob *, this one more
       noticeable than former spot.
30cm - br core w/losfcbr halo. 4'x1' up to 1'.8 wide in pa145. halo is narrow
       by the core, but on N and partic on S it feathers out to W. 220x: the
       *ar nuc is eccen, in NNE side of 50"x30" core. halo has lg-sizes irregs.
       core is perhaps in pa0. sketch in notes. CBL, 13 Oct1977, Roof.

gx N1201
     POSS: pa12.5. symmetrical E/S0-.
     ESO: pa7.
15cm - mod f, sm. vsm, nrly *ar center and vf halo around it. < 1' diam.
25cm - mod br. 1'.25 diam, core 10" across w/*ar nuc together vprominent. nuc
       not consp over core. halo f. elong suspected N-S.
30cm - elong pa10 w/br middle. 140x: core is sub*ar and seemingly multiple.
       220x shows a br vsm core or nuc 5" across. halo more extensive on E
       side than on W. 2'.25x1'.

gx N1255
     POSS: pa118. m13 * 2' SW (pa210). no consp *ing NW.
15cm - nope.
25cm - seen N of m12 *. losfcbr. about 2' area has nebulosity, brtst part circ,
       1' across. SE partic is curved extension going almost to *. coarsely
       grainy texture. general elong suspected SE-NW. odd.
30cm - lg and f, losfcbr. 140x: elong E-W w/o concen. 220x: 3'.2x2'.5, sl
       concen w/a few lumps in middle. threshold *ing to NW 1'. irreg edges.
       m12.5 * off S side.

gx N1288
     ESO: no pa.
     Lick: m13 * 2' SSE.
15cm - mod f, modlosfcbr spot @ 80x. 140x: 1'.5 diam w/wk broad concen. usually
       circ, but sometimes sl elong NE-SW. BS, 17Nov1993, LCO.
30cm - vf, difficult @ 140x. sm, ill-concen. 220x: 1' diam, circ or poss elong
       N-S. a * 2' S. some concen to a f nuc.

gx N1232
     POSS: pa10. pair 2'.5 NE: m11,11.5; 24"; pa330. m11.5 single * 4'.8 NE.
          25cm descr of *s confused. see no *ing 40" S.
     ESO: pa7.
15cm - nope.
25cm - discerned @ 95x SW of a m12 * that is SW of a wide, brtr pair. a f *ar
       center is occas seen. elong in approx pa165, 1'x0'.5. indef object.
       190x OK.
30cm - vf, difficult @ 140x 4' SW of m11 pair, 25" sep. 220x shows it well
       after scrutiny. elong N-S, vsl concen. two f *ings: one in center, the
       other 40" S. 1'.25x0'.75, brtr part 1' long.

gx N1302
     Lick: m11.5 * ~2' NW.
15cm - mod f, circ, 1'.25 diam. *ar nuc but no core. more or less uniformly br,
       then sudden nuclear brtning. SE 2'.5 of a m11.5 *.
25cm - 1'.5 diam. core sm, concen. *ar spot seems just off-center sl to SE.
       halo f, ill-def. 190x.
30cm - fntr than expected. br core w/losfcbr halo. 2'.5 long, inner regions
       showing N-S-ish elong. 220x: almost kills halo, but shows sub*ar nuc
       in 1'.5x0'.8 halo in pa160. m11.5 * 1'.5 NNW.

gx N1310
15cm - mod f gx @ 80x. 140x: 1'.5 diam w/wk even concen. m15 * off NE side;
       fntr * at ESE edge? BS, 17Nov1993, LCO.

gx N1316
     POSS: pa50. * E buried in halo.
     RC2: N1317 6'.3 N.
     ESO: pa50.
     T&B: * SW V=12.9.
6cm - visible.
15cm - vbr gx w/vbr core @ 80x. 140x: 5'x2'.5 elong NE-SW, reaching 3/4 way to
       m13.5 * SW on maj axis. halo has even concen, then core much brtr with
       strong sharp concen to 5" circ nuc. core 40"x30". hisfc in core/nuc.
       BS, 17Nov1993, LCO.
30cm - 149x: vbr w/lg br nuc. 238x: 2'.5x1'.5 w/br 40" core and brtr non*ar
       nuc. elong in pa50. E 1' is m14.5 *.

gx N1317
     RC2: -16 6'.3 S.
15cm - fairly br gx w/hisfcbr @ 80x. 140x: ~circ, 1'.5 diam w/vstrong even
       even concen to vbr *ar nuc. BS, 17Nov1993, LCO.
30cm - brtr than expected, w/brtr core and sub*ar nuc. core 25" across, halo
       to 1' diam.

gx N1326
     POSS: m11 * 4'.3 NNW. *s 10' W not consp.
     T&B: farther m14 * NE V=14.2.
15cm - fairly br @ 80x. 140x: 1'.5x1'.2 in pa25 w/strong sharp concen to vbr
       *ar nuc. two m14 *s NE not far outside halo, esp closer of the two. BS,
       17Nov1993, LCO.
30cm - found 5' SSE of m10 *. 10' to W is grp of brtr *s. 1'.2 diam, circ with
       good concen and br *ar nuc.

gx N1339
     POSS: pair 5'.7 NW: m10.5,13; 26"; pa36. gx sl elong pa175.
     ESO: pa172.
15cm - mod br w/vbr cen @ 80x SE of m9 *. 140x: brtr part sl elong ~N-S, 40"
       diam w/vstrong even concen to sub*ar nuc. vf halo 1'.5x1' elong pa10,
       but uncer. BS, 17Nov1993, LCO.
30cm - 8' SE of m11,13 pair. vsm w/br center @ 140x. 220x: *ar nuc w/averted
       vis. 50" diam, *ar nuc fading suddenly to indistinct edges.

gx N1341
15cm - mod f @ 80x w/m13 * on SE side. 140x: 1'x0'.6 w/mod broad concen across
       center. f extn to WNW (brtr part pa90) as thin ray. BS, 17Nov1993, LCO.

gx N1344
     POSS: pa168. triangle *s 4'.5 NE (m12), 5'.7 ESE (m11), 5'.5 NNW (m11.5).
6cm - br, just vis forming SW point of blunt triangle pointing that way.
      concen.
15cm - fairly br oval @ 80x w/sharp cen. 140x: 2'.5x1'.5 in pa150 w/mod sharp
       concen to br *ar nuc. BS, 17Nov1993, LCO.
30cm - vwell concen to *ar nuc, elong N-S, 2'x1' @ 140x. 220x: 1'.5x1' w/smooth
       azonal concen. still has *ar nuc.

gx N1350
     POSS: pa18. *s SE both at ~2'.8.
15cm - pretty br gx SW of m6 * @ 80x. 140x: 4'.5x1'.5 in pa45. halo has wk even
       concen, 1' core circ, has strong even concen to non*ar nuc. m14 * at 
       edge of SW flank. BS, 17Nov1993, LCO.
30cm - lg w/br sm core, *ar nuc @ 140x. 220x: 3'.2x1'.5 in pa30. mottlings in
       inner core. dk patch W of center, prob a dk lane. nuc off-center to W.
       two *s SE.

gx N1351
     POSS: pa141.
15cm - mod f @ 80x. 140x: 1'.25x1' elong SE-NW w/mod sharp concen to *ar nuc.
       BS, 17Nov1993, LCO.
25cm - consp @ 65x, fairly br. another 2/3' circ blob w/o distinguishing
       features. BS, 25Jan1982, Anderson Mesa.
30cm - found @ 145x. 220x shows quite *ar nuc. elong pa160(?), 1'x0'.5. a sm
       central concen, some brtnings nr nuc.

pn N1360
     PK: pa15 in notes, pa~25 in photo.
     Lick: pa20-25, asym, fntr on S. * 4'.1 N m~13.5. no * WNW? nrst are 1'.6
          SSW (m14.5) and 3'.4 NW, fntr than m14.5.
8cm - consp haze elong NE-SW that is uniformly br. cen * clearly vis. BS,
      29Jan1984, USNO.
13cm - big, br, elong pa30. cen * consp. fairly smooth texture. BS, 23Jan1984,
       USNO.

15cm - fairly br oval @ 50x w/consp cen *. gradual contrast improvement with
       filts DS ---> [OIII], which make edge more def and enhance brtness asym
       btwn NE & SW halves (NE brtr). 80x/140x: 6'.5x3'.5 in pa20, somewhat
       rectang oval. m14.5 * in SW side. BS, 17Nov1993, LCO.
30cm - 7'x4', delimited by m13 * due N of cen * just off edge, and m14 * on
       WNW edge. sl dkr patch S on cen *, vsl brtr twd cen, poss vl brtr rim.
       125x. BS, 23Jan1984, USNO.

gx N1365
     Lick: bar in pa90.
     33cm plate: * NW 1'.3.
15cm - beautiful barred spir @ 80x!  140x: circ 40" core has strong even
       concen to f *ar nuc. this lies in rel uniformly-br E-W bar. Nrn arm
       arcs NNE from W end passing W of V=13.6 * (T&B). Srn arm goes S then W
       from E end of bar. it has br spot (T&B: a star) due S of bar-end, then
       ends SSW of center S of m14.5 *. halo extends W to nrst of triangle of
       m14 *s there. dim patches N & S of bar. BS, 17Nov1993, LCO.
25cm - fairly consp @ lox. lg circ haze 3' diam, quite f. core 20"-30" across
       also circ, almost uniform in brtness (profile like a smooth lump).
       m13.5 * on NW side. vf band comes up from W side of core to *, another
       from E side south. no *ar nuc. not a great object. BS, 25Jan1982,
       Anderson Mesa.

gx N1366
     POSS: 6'.6 S of br * (V=6.20; Bos 52: 6.8,7.1; 0".3; pa320 [1985]). gx 
          in pa4.
     ESO: pa2.
15cm - mod br gx S of m6 *, sm w/sharp cen * 80x. 165x: 1'x0'.3 in pa170 with
       mod-strong sharp concen to elong vbr nuc. BS, 17Nov1993, LCO.
30cm - 8' S of br *. center vbr, *ar @ 220x. elong N-S, 1'x0'.5. sm br region
       right around *ar nuc.

gx N1371
     POSS: br * 4'.2 NE has m12.5-12 comp 50" SE. gx in pa~140 (halo and core),
          nuc in p0a103, could be off-center to N. no dk areas vis, but why
          not.
15cm - pretty f SW of m8 *. sm brtr cen vis.
25cm - 1'.3x0'.3 in pa100. core region not easily distinguishable. sm, nrly
       *ar nuc. tips sharp, core rectangularly oval.
30cm - neat, w/curious struc. at lox it is elong in pa150 w/extensive halo on
       tips. core and nuc sm and peculiar-looking. at hix core is quite elong
       in pa90, 40"15", w/in which the nuc resides off-center N of the bar. 
       lox shows halo best, hix the inner regions. dk areas to N & S of thin
       core. 3'.1x1'.5 overall at lox.

gx N1373
15cm - vf @ 140x, 20"x15" elong E-W w/f *ar cen. m15 * 1' ENE. BS, 17Nov1993,
       LCO.
25cm - barely vis @ 125x. vsm losfbr smudge. BS, 25Jan1982, Anderson Mesa.

gx N1374
     33cm plate: -73 is 4'.8 NW.
     RC2: -75 is 2'.4 S.
15cm - mod f @ 80x. 140x: sl elong E-W, but ~1' diam w/mod sharp concen to br
       *ar nuc. BS, 17Nov1993, LCO.
25cm - br w/*ar nuc, smoothly brtr across center. more-or-less circ, 0'.75
       diam. BS, 25Jan1982, Anderson Mesa.
30cm - circ, 0'.6 diam w/sm core. no nuc. sl faint(?). -75 3' S.

gx N1375
15cm - fairly f @ 140x. 0'.8x0'.2 elong E-W w/strong even concen to sub*ar nuc.
       makes triangle w/-74 N and m13.5 * E. BS, 17Nov1993, LCO.
25cm - about same size as -74, or a bit smlr. about 1.5-2 mags fntr than -74.
       -73 is another mag fntr than -75. vsl elong but nrly circ. smoothly and
       mod brtr across center. BS, 25Jan1982, Anderson Mesa.
30cm - fntr than -74, but easily seen. 0'.8x0'.25, elong E-W.

gx I 335 = I1963
     33cm plate: pa83:.
15cm - fairly f spindle @ 140x, 1'x0'.15 in pa80. mod even concen to occas-vis
       *ar nuc. BS, 17Nov1993, LCO.
25cm - perfect spindle 0'.5x0'.1 elong E-W. good @ 125/190x. mod f overall.
       BS, 25Jan1982, Anderson Mesa.

gx N1379
15cm - mod br gx @ 80x. 140x: 2' diam w/strong even concen to vsm br core with
       *ar nuc just vis over it. BS, 17Nov1993, LCO.
25cm - more diffuse than -87, 0'.75 diam, circ. bar extends from center NW,
       another arm diametrically NE-SW (pa30); these are transient. gradually
       brtr across center. best @ 125x. 20' fld has many m13+ *s. BS,
       25Jan1982, Anderson Mesa.
30cm - little concen for elliptical type gx. all core w/occas * or *ar nuc.
       45" diam, circ.

gx N1380
     ESO: pa7.
     T&B: * SW in halo V=14.2.
15cm - fairly br oval @ 140x, 3'x1' in pa10. 20" core much brtr, circ, w/strong
       even concen to vbr sub*ar nuc. m14.5 * just w/in halo SW of center
25cm - br, 1'.5x0'.75 in pa20, maybe 1'.75 long. maj axis has br streak along
       it, thin diffuse halo contours it. more nrly circ core 0'.5 across
       grows much brtr to center, but no *ar nuc. m14 * on SW. BS, 25Jan1982,
       Anderson Mesa.
30cm - elong nrly pa0, 2'.5x1'. fairly well concen w/non*ar nuc. SW 1' is 
       m14.5 *.

gx N1381
     ESO: pa139.
     33cm plate: pa141. * 1'.8 ESE.
15cm - mod f spindle in pa135 @ 140x. 1'.5x0'.5, width in ~circ bulge, tips
       vthin. core 20" diam w/*ar nuc. mod sharp concen overall. BS, 17Nov1993,
       LCO.
25cm - 125x/190x: sm, difficult. 0'.6x0'.3 in pa120. *ar nuc and thin core with
       *ry texture. narrow rind for halo. BS, 25Jan1982, Anderson Mesa.
30cm - 1'.5x0'.5 in pa135. ESE 1'.5 is m14 *. sub*ar nuc, fairly well concen.
       15' WNW is -74.

gx N1385
     POSS: two short-tailed sperms colliding, near pa0. W lobe brtr, radial
          dk lines could be interarms gaps---prob not.
15cm - circ, fairly f, 1' diam. not much concen to center.
25cm - not much brtr than -71. not much brtr twd center. seems elong in pa45.
       some sl brtning to core. diffuse w/seeming dk radial lines, partic on
       SE side.
30cm - nice, broad and lg at lox. elong pa20, smooth & well concen, broad circ
       core at hix, f *ar nuc is definitely off-center to W. core 1'.3 across,
       circ. elong in halo, 2'.8 long, best at lox.

gx N1380A
     ESO: pa179.
     33cm plate: pa171.
15cm - fairly f lens @ 140x, 1'x0'.3 in pa165. wk even concen. BS, 17Nov1993,
       LCO.
25cm - 125x/190x. fairly f, losfcbr. elong N-S, grows only a little brtr
       across center. vsm, 30"x10". best @ 190x, so must have only modsfcbr.
       BS, 25Jan1982, Anderson Mesa.

gx N1387
15cm-  mod br gx @ 80x. 140x: 1'.5 diam in vf halo, strong sharp concen to vbr
       sub*ar nuc. interior seems elong ~E-W. BS, 17Nov1993, LCO.
25cm - 0'.8x0'.6 in pa110-120. broadly brtr to center, no core, but *ar nuc is
       vis which seems elong, 6"x2". pretty blank fld @ hix. BS, 25Jan1982,
       Anderson Mesa.
30cm - fairly br core. vsim to -89, a little fntr, 0'.75 diam.

gx N1382 = N1380B
     SGC: = N1382.
15cm - fairly f, vsm @ 140x. 20" diam w/mod even concen. BS, 17Nov1993, LCO.
25cm - not hard @ 95x. losfcbr. circ, seems lg, but prob only 0'.5 diam. 
       vlittle concen. BS, 25Jan1982, Anderson Mesa.

gx N1398
     POSS: symmetrical---no sharp SE flank. core pa~7, halo pa~100. located
           7' E/sl N of m10.5-11 *.
6cm - just vis as a patch 8' E and a little N of m9 *.
15cm - mod br, circ w/occas brtr center and *ar nuc just vis over it. 1'.5
       diam.
     - pretty br well concen gx @ 80x. vf extensive halo reaches at least 1/2
       way to m13.5 * SE, elong SE-NW, 6:5 ratio. 140x: approx circ core is
       1'.5 w/strong sharp concen to vbr *ar nuc. BS, 17Nov1993, LCO.
25cm - 1'.5 diam, 20" core w/nrly *ar nuc. seems elong in pa45, from sharp
       dk SE flank. sometimes pa135, too. pretty br, vis @ 50x.
30cm - br. strong smooth concen to a br *ar nuc. elong N-S, 1'.5x1'. br inner
       core.

gx N1399
     POSS: * N not vis, in halo. -04 12'.7 in pa160.
     RC2: * 0'.3 N of nuc.
15cm - vbr vlg gx @ 80x w/vf halo to 5' diam, reaching S to two m13-14 *s.
       140x: core vmuch brtr, 45" across w/vstrong even concen to *ar nuc.
       m13.5 * on N edge of core. BS, 17Nov1993, LCO.
25cm - in same hix fld w/N1404. sim in brtness, though -04 more concen and
       -99 of lower sfcbr. -99 broadly brtr w/mottled core. f *ar nuc. 1'.25
       diam, m14 * 20" from center in pa15. BS, 25Jan1982, Anderson Mesa.
30cm - a little E of -87. 30" core. 30" N is m14.2 * core unevenly br, halo
       circ. 1'.2 diam w/halo, pretty well concen.

gx N1406
     ESO: pa15.
15cm - mod br spindle @ 80x. 140x: 2'.5x0'.3 in pa20 w/mod even concen along
       length. thin mod br core is knotty. NNE end of halo reaches as far as
       m13.5 * E of tip, and nrly to m13 * E of SSW tip. BS, 17Nov1993, LCO.
30cm - neat: thin, 3'.2x0'.6 in pa15. sl concen to f *ar nuc, roundish core.
       end taper sl. pretty smooth, perhaps some curdling nr center along
       maj axis.

gx N1425
     POSS: pa129. pair is 1'.5 NE of center: m12.5,13.5; 30"; pa~78.
     ESO: pa129.
     L&deV: one * ("nearer and fainter") V=14.08/0.56.
15cm - fairly br oval @ 80x w/three *s N & E. 140x: 3'x1'.75 in pa130. mod
       even concen except for sharply brtr *ar nuc. m11 * N, m12 * E, m14 * W,
       all nr but not touching. BS, 17Nov1993, LCO.
30cm - gx is to S of string of three *s running SE-NW. m12.5 * to W. elong
       SE-NW w/mod concen and f ends. 3'.2x1'.5 @ 220x. f *ar nuc w/two *ings
       in core nr nuc, along maj axis on either side of nuc. m12.5 * W has
       m13.8 comp.

gx M-6-09-19
15cm - pretty f @ 140x: 30"x15" elong N-S w/mod even concen. BS, 17Nov1993, LCO.

gx N1427
     ESO: pa76.
     Lick: * 1'.8 W.
15cm - mod f @ 80x nr m12.5 *. 140x: 1'.5x1'.2 elong in pa70 expressed mostly
       in core, which is 20" across w/sharp concen to *ar nuc. m12.5 * a bit
       off W ege of halo. BS, 17Nov1993, LCO.
30cm - modlosfcbr halo w/mod brtr core and fairly br nuc. m13.5 * 1'.5 W.

gx N1428
15cm - fairly f @ 140x: 15: diam w/sharp concen, m13.5 * on W side. BS,
       17Nov1993, LCO.

gx I1830
15cm - fairly f & vsm E of m10.5 * @ 80x. 140x: 20" diam w/mod even concen.
       reaches 1/2wat to * W. BS, 15Nov1933, LCO.

gx I1860
15cm - fairly f @ 80x. 140x: sm, 30" diam, sl elong NE-SW. mod even concen to
       elong core. BS, 15Nov1933, LCO.

gx N1993
15cm - mod, modlosfcbr next to m9 * @ 80x. 140x: circ, 1'.2 diam w/mod broad
       concen. m13-13.5 * at N edge. m9 * on W a bit off halo. BS, 17Nov1993,
       LCO.
